
Sprint-4 - Task #1885

Dokmee  Service

09/29/2019 10:33 AM - Rahmeh Al Naimat

Status: Closed Start date: 09/29/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Services Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 8

Description

History

#1 - 09/29/2019 04:17 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-3

#2 - 10/13/2019 02:39 PM - Yazan Awad

- Project changed from Sprint-3 to MOSA Backlog

#3 - 10/13/2019 02:46 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 8

#4 - 10/13/2019 05:40 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

- Browser Chrome added

The image containing a link is displayed on the English and Arabic versions, when clicking on the image it is redirecting me to the Dokmee website as

expected, this task can be closed as completed.

Thank you.

#5 - 10/14/2019 04:47 PM - Yazan Awad

- Assignee changed from Rahmeh Al Naimat to Yazan Awad
